entry_file: wezer_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: wezer_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: wezer_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: wezer_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 70
    multiplier: 1.357
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 120
    multiplier: 1.357
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 200
    multiplier: 1.357
    amount_added: 38.91
    ship: 0.0
    add: 38.91
- result_file: wezer_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 100
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 150
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 300
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
- result_file: wezer_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 100
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 150
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 300
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
- result_file: wezer_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 100
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 150
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 300
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
- result_file: wezer_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 100
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 150
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 300
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
